Bug 998954 - Remove the NFS v2 support from any and all documentation
Remove the NFS v2 support from any and all documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Storage_Administration_Guide (Show other bugs)
7.0
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Jacquelynn East
ecs-bugs
: Documentation
Depends On:
Blocks: 1061549 1061550 1061551 1061916 1061918 1061924 1061929 1061930 1061933 1061944 1061947 1061948 1061970 1061971 1061972 1061973 1061988 1061989 1061990 1061991 1061992 1061993 1061997 1061998 1062000 1062001 1062004 1062005 1062013 1082843
  Show dependency treegraph
 
Reported: 2013-08-20 08:18 EDT by Steve Dickson
Modified: 2015-07-26 18:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1082843 (view as bug list)
Environment:
Last Closed: 2014-06-19 22:52:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2013-08-20 08:18:29 EDT
Description of problem:
Now that NFS v2 is disabled on the client and is not enabled
by default on the server, changes to the RHEL 7 documentation
should be made to reflect those facts.
Comment 2 Steve Dickson 2013-08-20 08:26:57 EDT
Including the man pages.
Comment 4 Jacquelynn East 2014-03-31 19:21:51 EDT
Removed references to NFSv2 (except where it says that it's no longer supported).

Note You need to log in before you can comment on or make changes to this bug.